<!DOCTYPE html>
<html>
<head>

	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music List</title>
</head>
<body>
	<h1>My music List</h1>
	<img src="../images/list.jpg" alt="list" height="20%" width="20%">
	<ol type="i">
		<li> <a href="../index.html"> index.html</a></li>
		<li><a href="./music.index.html">music/index.html</a></li>
		<li><a href="./music.listing.html"> music/listing.html</a> </li>
		<li><a href="./music.reviews.html">  music/reviews.html</li>
</body>
</html>